strip(1)

NAME
strip—Discard symbols from object files.

SYNOPSIS
strip [-v] objfiles ...

DESCRIPTION
GNU strip will discard all symbols from object files objfiles . The list of object files may include archives. strip will not execute unless at least one object file is listed. WARNING: strip modifies the files named in its argument, rather than writing modified copies under different names.

OPTIONS

-v  Verbose operation: list all object files modified. In the case of archives, `strip -v ' will list all members of the archive.

SEE ALSO
`binutils' entry in info; The GNU Binary Utilities, Roland H. Pesch (October 1991).

COPYING
Copyright (c) 1991 Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be included in translations approved by the Free Software Foundation instead of in the original English.